* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

html,
body {
  width: 100%;
  height: 100%;
}

nav {
  height: 7vh;
  width: 100%;
  justify-content: space-between;
  display: flex;
  align-items: center;
  padding: 0 2vw;
}

nav #nav-in {
  gap: 3vw;
  display: flex;
  align-items: center;
}

nav i {
  display: none;
}

main {
  height: calc(100% - 7vh - 6vh);
  display: flex;
}

main #main-1 {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 60%;
  height: 100%;
}

#main-1 h2 {
  font-size: 3vw;
  margin-left: 4%;
  text-align: center;
  line-height: 4.5vw;
  color: black;
  font-weight: 900;
  margin-top: 15vh;
}

#main-1 span {
  color: #3164e5;
}

#main-1 button {
  cursor: pointer;
  background-color: white;
  color: #3164e5;
  font-weight: 700;
  border: none;
  height: 5vw;
  width: 13vw;
  font-size: 1.5vw;
  margin-top: 7vh;
  border-radius: 7px;
  transition: all ease 0.5s;
}

#main-1 button:hover {
  background-color: #3164e5;
  color: white;
}

main #main-2 {
  width: 40%;
  display: flex;
  justify-content: center;
  height: 100%;
}

#main-2 img {
  height: 80%;
  width: 80%;
  transition: all ease 0.4s;
  margin-top: 3vh;
  object-fit: contain;
}

#main-2 img:hover {
  scale: 1.2;
  cursor: pointer;
}

marquee {
  height: 5vh;
  width: 100%;
  padding-top: 0.5%;
  font-size: 1vw;
  font-weight: 600;
  padding-left: 2%;
}

footer {
  display: block;
  height: 6vh;
  width: 100%;
  color: white;
  padding-top: 0.7%;
  border: none;
  font-size: 1vw;
  text-align: center;
  background-color: #3164e5;
  font-weight: 600;
  padding-left: 2%;
}

/* footer {
  display: none;
} */

@media (max-width: 600px) {
  nav {
    padding: 0 6vw;
  }

  nav #nav-in {
    display: none;
  }

  main {
    flex-direction: column;
  }

  main #main-1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  #main-1 button {
    font-size: 6vw;
    width: 50vw;
    height: 15vw;
  }

  main #main-2 {
    width: 100%;
  }

  #main-1 h2 {
    font-size: 6vw;
    line-height: 7.5vw;
    text-align: center;
  }

  marquee {
    display: none;
  }

  footer {
    display: block;
    height: 6vh;
    width: 100%;
    color: white;
    padding-top: 2%;
    border: none;
    font-size: 3vw;
    text-align: center;
    background-color: #3164e5;
    font-weight: 600;
    padding-left: 2%;
  }

  nav i {
    display: block;
  }
}
